import { TextCellModelExport } from "./TextCellModelExport";
import { StringBuilder } from "igniteui-webcomponents-core";
import { Type } from "igniteui-webcomponents-core";
/**
 * @hidden
 */
export declare class TextHeaderCellModelExport extends TextCellModelExport {
    static $t: Type;
    protected get_ac(): string;
    protected ad(a: StringBuilder): void;
}
